updateLabels.TextStatusBar {R.utils} | R Documentation

## Sets the new values of given labels and updates the status bar

### Description

Sets the new values of given labels and updates the status bar.

### Usage

    ## S3 method for class 'TextStatusBar'
    updateLabels(this, ...)

### Arguments

`...` | A set of named arguments.

### Value

Returns nothing.

### Author(s)

Henrik Bengtsson

### See Also

`*setLabels()`. For more information see `TextStatusBar`.

[Package R.utils version 2.6.0 Index]